<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
ob_start(); 
header("Content-type: text/html;charset=utf-8");//输出编码,避免中文乱码
$root_path='../..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');
include($root_path.'/admin/check.php');
 

if($nid==''){$nid='1287712912';}

$result_news	=	$db->query("SELECT * from {$db_sux}papers_news where nid='$nid'  ");
$gb_news = $db->fetch_array($result_news);

$result_ban	=	$db->query("SELECT * from {$db_sux}papers_ban where bid='$gb_news[bid]'");	
$gb_ban = $db->fetch_array($result_ban);

$gb_news[ztitle]=iconv("gbk", "UTF-8", $gb_news[ztitle]);

$fgfg	=	'<?xml version="1.0" encoding="utf-8"?>
<xmlbase>';
$fgfg.= '<can_shu  pic_url="'.$root_path.'/upload/paper_file/'.$gb_ban[ban_pic].'"  redian="'.$gb_news[redian].'" />';
$fgfg.= '<news_name>'.$gb_news[ztitle].'</news_name>';
$fgfg.=	"
</xmlbase>";
echo $fgfg;
ob_end_flush();
?>